
/*区域峰会*/
.beat_box{width: 100%;padding-top: 1.85rem;padding-bottom: 84px; box-sizing: border-box;background: url(http://glodon-meeting.oss-cn-beijing.aliyuncs.com/aecichina_web/home/images/region_fh/beat_bj.jpg)no-repeat;background-size: cover;background-position: center 0;}
.beat_top{width: 1200px;margin:0.68rem auto 0;position: relative;}
.beat_pic{position: relative;z-index: 100;}
.beat_pic img{display: block;width: 100%;}
.beat_cont{position: absolute;width: 100%;top: 50%;transform: translateY(-50%);left: 0;text-align: center;color: #FFFFFF;z-index: 110;}
.beat_tit{font-size: 40px;}
.beat_pla{font-size: 22px;margin-bottom: 0.2rem;}
.beat_more{font-size: 16px;line-height: 26px;}
.beat_more a{color: #FFFFFF;display: inline-block; padding-right: 20px;box-sizing: border-box;background: url(http://glodon-meeting.oss-cn-beijing.aliyuncs.com/aecichina_web/home/images/region_fh/more.png)no-repeat;background-size: 9px;background-position: 100% 7px;}
.reach_box{width: 1200px; margin: auto; padding-top: 0.68rem;}
.reach_box li{float: left;width: 388px;height:448px;margin-top: 20px;margin-left: 18px;background: #131542;padding-bottom: 45px;box-sizing: border-box;}
.reach_box li:nth-of-type(3n+1){margin-left: 0px;}
.reach_pic{overflow: hidden;}
.reach_pic img{display: block;width: 100%;transition: all .3s ease-in;}
.reach_box li:hover img{transform: scale(1.05);}
.reach_text{padding:23px 35px 0 22px;box-sizing: border-box;color: #FFFFFF;}
.reach_tit{height: 100px;overflow: hidden;}
.reach_tit h2{font-size: 22px;max-height: 62px;overflow: hidden;line-height: 32px;margin-bottom: 10px;}
.reach_tit h2 a{color: #FFFFFF;}
.reach_tit p{font-size: 18px;}
.reach_more a{color: #FFFFFF;font-size: 16px;padding-right: 25px;box-sizing: border-box;background: url(http://glodon-meeting.oss-cn-beijing.aliyuncs.com/aecichina_web/home/images/region_fh/reach_more.png)no-repeat;background-position: 100% 4px;}
.domain_box{position: relative;z-index: 100; width: 100%;background: url(http://glodon-meeting.oss-cn-beijing.aliyuncs.com/aecichina_web/home/images/region_fh/cont_bj.png)no-repeat;background-position: center 0;background-size: 100% 100%; padding-bottom: 150px;box-sizing: border-box;}
.domain_head{width: 1200px;margin: auto;padding-top: 12px;box-sizing: border-box;margin-bottom: 65px;}
.demain_logo{position: relative;}
.demain_logo .dema_logo{float: left;display: block;width: 73px;}
.demain_logo img{display: block;width: 100%;}
.demain_text{float: left;color: #FFFFFF;margin-left: 9px;}
.demain_tit{font-size: 18px;}
.demain_en{font-size: 12px;}
.demain_pla{font-size: 14px;}
.back_guan{position: absolute;right: 0;top: 50%;transform: translateY(-50%);color: #FFFFFF;font-size: 12px;}
.back_guan:hover{color: #FFFFFF;}
.domain_box .beat_top{width: 1043px;margin: auto;}
.domain_box .beat_more{position:absolute;left: 50%;transform: translateX(-50%); bottom: 50px; padding-right: 0;width: 170px;font-size: 18px; height: 53px;margin: auto;text-align: center;line-height: 53px;color: #FFFFFF;border-radius: 5px;background: #f515d7;background: linear-gradient(to  right, #ef15d3, #046bfd); background: -moz-linear-gradient(to  right, #ef15d3, #046bfd);background: -webkit-gradient(to  right, #ef15d3, #046bfd); background: -webkit-linear-gradient(to  right, #ef15d3, #046bfd);background: -o-linear-gradient(to  right, #ef15d3, #046bfd);background: -ms-linear-gradient(to  right, #ef15d3, #046bfd);background: linear-gradient(to  right, #ef15d3, #046bfd); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef15d3', endColorstr='#046bfd',GradientType=0 );}
.domain_box .beat_more a{display: block;padding-right: 0;background: none;}
.detail_box{width: 100%;padding-bottom: 80px; background: url(http://glodon-meeting.oss-cn-beijing.aliyuncs.com/aecichina_web/home/images/region_fh/cont_bj.jpg)no-repeat;background-size: 100% 100%; background-position: 0 ;padding-top: 155px;box-sizing: border-box;margin-top: -83px;box-sizing: border-box;position: relative;z-index: 50;}
.introd_box{width: 1200px;margin: auto;}
.intro_tit img{display: block;margin: auto;}
.intro_info{font-size: 16px;color: #FFFFFF;line-height: 35px;margin-top: 49px;text-align: justify;}
.ageade_box{width: 1200px;margin:97px auto 0;}
.ageade{border-left: 1px solid #340542;padding: 14px 28px 20px;box-sizing: border-box;margin-top: 35px;}
.ageade_top  span{position: relative;border-radius: 5px; display: inline-block;font-size: 18px; padding: 0 14px;box-sizing: border-box;height: 43px;line-height: 43px;color: #FFFFFF;background: #f515d7;background: linear-gradient(to  right, #ef15d3, #046bfd); background: -moz-linear-gradient(to  right, #ef15d3, #046bfd);background: -webkit-gradient(to  right, #ef15d3, #046bfd); background: -webkit-linear-gradient(to  right, #ef15d3, #046bfd);background: -o-linear-gradient(to  right, #ef15d3, #046bfd);background: -ms-linear-gradient(to  right, #ef15d3, #046bfd);background: linear-gradient(to  right, #ef15d3, #046bfd); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef15d3', endColorstr='#046bfd',GradientType=0 );}
.ageade_top  span:after{display: block;content: "";position: absolute;width: 13px;height:13px;background: #ef15d3;transform:rotate(45deg);left: -6px;top: 50%;margin-top: -7px;}
.ageade_top{position: relative;}
.ageade_top em{position: absolute;display: block;width: 11px;height: 11px;border-radius: 50%;background: #8a0c84;left: -34px;top: 50%;margin-top: -5px;}
.ageade_tit{font-size: 18px;color: #FFFFFF;margin-top: 5px;}
.ageade_info{font-size: 16px;color: rgba(255,255,255,0.5);}
.ageade_list li{padding: 20px 0 28px;box-sizing: border-box;position: relative;}
.ageade_list li:after{position: absolute;content: "";opacity: 0.4; width: 100%;height: 1px;bottom: 0;left: 0;background: -webkit-linear-gradient(left,#e11cda,#1e62f9);background: -o-linear-gradient(right,#e11cda,#1e62f9);background: -moz-linear-gradient(right,#e11cda,#1e62f9);background: linear-gradient(right,#e11cda,#1e62f9);}
.ageade_item+.ageade_item{margin-top: 58px;}
.hongust_box{margin: 80px auto 70px;}
.plain_box{width: 1200px;margin: auto;}
.plain_list{font-size: 16px;color: #ffffff;line-height: 28px;}
.plain_list li{margin-top: 40px;}
.plain_info{margin-top: 28px;}
.plain_info p{position: relative;padding-left: 32px;box-sizing: border-box;}
.plain_info em{position: absolute;left:0 ;top: 0;}
.cooper_box{width: 1200px;margin:75px auto 70px;}
.cooper_tit{font-size: 28px;color: #FFFFFF;line-height: 57px;margin-top: 27px;position: relative;}
.cooper_tit:after{position: absolute;content: "";opacity: 0.4; width: 100%;height: 1px;bottom: 0;left: 0;background: -webkit-linear-gradient(left,#e11cda,#1e62f9);background: -o-linear-gradient(right,#e11cda,#1e62f9);background: -moz-linear-gradient(right,#e11cda,#1e62f9);background: linear-gradient(right,#e11cda,#1e62f9);}
.cooper_list{margin-top: 30px;}
.cooper_list li{float: left;width: 290px;margin-left: 13px;margin-top: 15px;background: #FFFFFF;display: table;vertical-align: middle;height: 90px;}
.cooper_list li a{display:table-cell;width: 290px;vertical-align: middle;height: 90px;text-align: center;}
.cooper_list li img{display: block;margin: auto;/*max-width: 90%;max-height: 90%;*/ width: 100%;height: 100%}
.cooper_list li:nth-of-type(4n+1){margin-left: 0;}
.touch_box{width: 1200px;margin: auto;}
.touch_list{margin-top: 65px;}
.touch_list li{float: left;width: 353px;margin-left: 70px;}
.touch_list li:nth-of-type(3n+1){margin-left: 0;}
.touch_tit{line-height: 42px;position: relative;font-size: 18px;color: #FFFFFF;}
.touch_tit:after{position: absolute;content: "";opacity: 0.4; width: 100%;height: 1px;bottom: 0;left: 0;background: -webkit-linear-gradient(left,#e11cda,#1e62f9);background: -o-linear-gradient(right,#e11cda,#1e62f9);background: -moz-linear-gradient(right,#e11cda,#1e62f9);background: linear-gradient(right,#e11cda,#1e62f9);}
.touch_info{color: #FFFFFF;font-size: 16px;line-height: 36px;margin-top: 20px;}
.copy{font-size: 14px;color: #666666;text-align: center;background: #121315;line-height: 139px;}


/*历届峰会*/
.ljfh_use{position: relative;margin-top: 0.7rem;}
.ljfh ul li{position: relative;width: 2.1rem;overflow: hidden;z-index: 0;cursor: pointer;}
.ljfh .g-img{position: relative;z-index: 5;cursor: pointer; width: 2.95rem;height: 2.05rem;padding:.05rem;box-sizing: border-box; left: 50%;transform: translateX(-50%); text-align: center;}
.ljfh .g-img span{display: block;width: 100%;height: 100%;overflow: hidden;position: relative;}
.ljfh .g-img img{width: 100%;height: 100%;display: block;}
.ljfh .g-shadow{width: 2.1rem;height: 2.1rem;position: absolute;top: 0;left: 50%;margin-left: -1.05rem; border-radius: 50%;transition: .4s; opacity: .3; background: -moz-linear-gradient( #e11cda, #1e62f9); /* 老版本的 Firefox */background: -webkit-linear-gradient( #e11cda, #1e62f9); /* Safari */background: -o-linear-gradient( #e11cda, #1e62f9); /* Opera */background: linear-gradient( #e11cda, #1e62f9);}
.ljfh ul li:hover .g-shadow{opacity: 1;}

.g-ljfh-text{position: relative;left: 0;bottom: -3px;z-index: 10;text-align: center;height: 1.3rem;}
.g-ljfh-text h3{font-size: .22rem;color: #fff;padding-top: .3rem;}
.g-ljfh-text p{font-size: .14rem;color: #fff;padding: .05rem;}
.honored-guest .them_more{padding: .5rem 0 .4rem;}
.g-ljfh-prev,
.g-ljfh-next{width: .27rem;height: .44rem;margin-top: -.25rem;background-size: .27rem .44rem;}
.g-ljfh-prev{left: -.47rem;width: .27rem;height: .44rem;margin-top: -.25rem;background-size: .27rem .44rem;}
.g-ljfh-next{right: -.47rem;}
.g-ljfh-prev:focus,
.g-ljfh-next:focus{outline: none;}


/*************区域详情 增加观摩项目 20190726***************/
.program_box {
    width: 1200px;
    margin: 0 auto;
}
.program_list_li{
    height: 1.18rem;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-image: -webkit-linear-gradient(left,rgba(245, 21, 215, 0.7),rgba(4, 107, 253, 0.7)) 10;
}
.program_info {
    float: left;
}
.program_name {
    font-size: 0.16rem;
    color: #fff;
    margin-top: 0.46rem;
}
.program_address{
    font-size: 0.12rem;
    color: #80808d;
    margin-top:0.08rem;
}
.program_address span{
    display: inline-block;
}
.program_time {
    width:2.4rem;
}
.program_address_detail{
    width: 3.0rem;
}
.join_program {
    float: right;
}
.show_program,.sign_up_program{
    width: 1.08rem;
    height: 0.34rem;
    line-height: 0.34rem;
    outline: none;
    color: #fff;
    text-align: center;
    font-size: 0.16rem;
    background-color: #056bfd;
    border: 1px solid #056bfd;
    border-radius: 0.05rem;
    margin-top:0.4rem;
}


.sign_up_program_no_sign{
    width: 1.08rem;
    height: 0.34rem;
    line-height: 0.34rem;
    outline: none;
    color: #fff;
    text-align: center;
    font-size: 0.16rem;
    background-color: #056bfd;
    border: 1px solid #056bfd;
    border-radius: 0.05rem;
    margin-top:0.4rem;
    background-color: transparent;
}

.sign_up_program {
    background-color: #ea19d9;
    border: 1px solid #ea19d9;
}
.sign_up_program.active{
    background-color: transparent;
}
.show_program{
    margin-right: 0.14rem;
}
.show_program:hover,.sign_up_program:hover{
    cursor: pointer;
}




















